5

openssl-0.9.8e-20.el5_7.1.x86_64 conflicts with openssl-0.9.8e-20.el5.i686

view full story
linux-howto

https://www.centos.org – An update: CentOS just re-issued the openssl packages. This may resolve the current issue some people are experiencing. [by toracat] (Distributions)